index:
    path: /
    controller: App\Controller\Home::index
    requirements:
        _locale:  '%app.locales%'
    defaults: { _locale: gr}

anything:
    path: /not-found
    defaults:
        _controller: App\Controller\Home::notFound
        path: /notFound
        permanent: true
    requirements:
        mypath: ".+"

#christos Code
bridge:
    path: /insertProducts
    controller: App\Controller\Products\ProductsInsert::getProducts

bridge2:
    path: /insertCategories
    controller: App\Controller\Products\ProductsExtra::getProductsExtra

bridge3:
    path: /insertBrands
    controller: App\Controller\Products\ProductsAssociation::getProductsAssociation